@import url(http://fonts.googleapis.com/css?family=Istok+Web|Carme);
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: "Digital EF";
  src: url('../fonts/digital_sans_ef_medium-webfont.eot');
  src: url('../fonts/digital_sans_ef_medium-webfont.eot?#iefix') format('eot'), url('../fonts/digital_sans_ef_medium-webfont.woff') format('woff'), url('../fonts/Digital Sans EF Medium.ttf') format('truetype'), url('../fonts/digital_sans_ef_medium-webfont.svg') format('svg');
}

@font-face {
  font-family: "Continuum Medium";
  src: url('../fonts/Continuum-Medium.ttf.eot');
  src: url('../fonts/Continuum-Medium.ttf.eot?#iefix') format('eot'), url('../fonts/Continuum-Medium.ttf.woff') format('woff'), url('../fonts/Continuum-Medium.ttf.svg') format('svg');
}

/* line 15, ../sass/layout.scss */
body {
  background: #f1f1f1;
}

/* line 18, ../sass/layout.scss */
.about {
  margin-left: 50%;
  width: 50%;
  padding-top: 30px;
  padding-bottom:20px;
}
/* line 22, ../sass/layout.scss */
/* line 26, ../sass/layout.scss */
.pageTitle {
  font-size: 24px !important;
  padding: 20px 0 10px;
  font-family: Arial, helvetica !important;
}

#info{
padding:20px 0;
background:#fff;
}
.description {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -moz-flex;
display: -webkit-flex;
display: flex;
flex-flow: wrap;
max-width: 1200px;
margin: 0 auto;
text-align: justify !important;
}
/* line 32, ../sass/layout.scss */
.description .quart {
  width: 33%;
}
.description img{
display:block;
width:100%;
}
.objContainer{
padding:20px;
}
.description .desc1 .aboutObj{
width:100%;
}
.description .desc2 .aboutObj{
width:50%;
}
.desc2 .aboutObj:nth-child(2n - 1){

}
.description .desc3 .aboutObj{
width:33%;
}
.desc3 .aboutObj:nth-child(3n - 2){
text-align:right;
}
.desc3 .aboutObj:nth-child(3n){
text-align:left;
}
.description .desc4 .aboutObj{
width:25%;
}
/* line 34, ../sass/layout.scss */

/* line 38, ../sass/layout.scss */
.description div {
  float: left;
}
/* line 42, ../sass/layout.scss */
.description:after {
  display: block;
  content: "";
  clear: both;
}

/* line 49, ../sass/layout.scss */
header {
  font-family: 'Digital EF';
  position: absolute;
  z-index: 100;
  width: 100%;
  top: 0;
}
/* line 55, ../sass/layout.scss */
header h1 {
  padding: 10px;
  line-height: 1em;
  font-size: 66px;
  color: #fff;
}
/* line 63, ../sass/layout.scss */
header ul span {
  transition: all 0.3s ease;
}
/* line 66, ../sass/layout.scss */
header ul #selector {
  display: block;
  height: 20px;
  width: 4px;
  background: #000;
  position: absolute;
  right: 0px;
  visibility: hidden;
}
/* line 75, ../sass/layout.scss */
header ul li {
  line-height: 20px;
  text-align: center;
  height: 20px;
  width: 20px;
  display: block;
  padding: 10px;
  transition: all 0.3s ease;
}
/* line 83, ../sass/layout.scss */
header ul li a {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}
/* line 90, ../sass/layout.scss */
header ul li:hover .menuDot {
  background: #545454;
}
/* line 93, ../sass/layout.scss */
header ul li:hover .menuText {
  opacity: 1;
}
/* line 98, ../sass/layout.scss */
header ul li .menuDot {
  display: block;
  position: absolute;
  right: 0px;
  height: 8px;
  width: 8px;
  border: 1px solid #2d2d2d;
  background: #f1f1f1;
  top: 50%;
  margin: -5px 0;
}
/* line 109, ../sass/layout.scss */
header ul li .menuText {
  display: block;
  position: absolute;
  right: 15px;
  padding: 5px 20px 5px 10px;
  background: rgba(0, 0, 0, 0.75);
  color: #f1f1f1;
  top: 50%;
  margin: -15px 0;
  white-space: nowrap;
}
/* line 123, ../sass/layout.scss */
header .fixed {
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 999 !important;
}
/* line 129, ../sass/layout.scss */
header .primary {
  position: fixed;
  z-index: 1;
  height: 30px;
  top: calc(50% - 55px);
  right: 20px;
}
/* line 136, ../sass/layout.scss */
header .buffer {
  width: 100%;
  display: none;
  visibility: hidden;
}
/* line 141, ../sass/layout.scss */
header .inner {
  position: relative;
}
/* line 144, ../sass/layout.scss */
header .unit {
  top: 80px;
  position: absolute;
  padding: 5px;
  left: 50%;
  margin: 0 -255px;
  background: #2d2d2d;
  background: rgba(0, 0, 0, 0.75);
  opacity: 0;
  transition: opacity 0.3s;
}
/* line 155, ../sass/layout.scss */
header #topContact {
  position: relative;
  top: -5px;
  width: 100%;
  text-align: center;
}
/* line 161, ../sass/layout.scss */
header #topContact .contactContainer {
  display: inline-block;
  margin: 0 5px;
  background: #fff;
  padding: 4px;
  padding-top: 0px;
}
/* line 167, ../sass/layout.scss */
header #topContact .contactContainer div {
  padding: 4px;
  color: #680000;
  border: 1px solid #680000;
  border-top: none;
}
/* line 175, ../sass/layout.scss */
header #contactFixed {
  font-size: 20px;
  position: fixed;
  bottom: 0;
  right: 70px;
  background: #1a1a1a;
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  padding: 10px;
}
#contactFixed span{
padding-left:5px;
}
#contactFixed span:after{
content:"|";
padding-left:5px;
}
#contactFixed span:last-child:after{
content:"";
}

/* line 186, ../sass/layout.scss */
.inner {
  max-width: 1200px;
  min-width: 1000px;
  margin: 0 auto;
  position:relative;
}
/* line 190, ../sass/layout.scss */
.inner:after {
  content: "";
  display: block;
  clear: both;
}

/* line 196, ../sass/layout.scss */
.mainLogo {
  width: 25%;
  position: absolute;
  top: 0px;
  font-family: 'Digital EF';
  font-size: 44px;
  color: white;
  line-height: 1em;
  padding: 10px;
  background: #1a1a1a;
  background-color: rgba(0, 0, 0, 0.74902);
  word-spacing: 1000px;
  display:block;
  z-index:100;
}
.mainLogo h1{
color: #fff;
padding: 0;
margin: 0;
font-family: 'Digital EF', Arial, helvetica, sans-serif;
border: none;
font-size: inherit;
line-height: inherit;
}
.mainLogo .subtitle {
display:block;
font-size:24px;
word-spacing:0px;
line-height:2em;
}

/* line 209, ../sass/layout.scss */
.main {
  /*padding-top:40px;*/
  position: relative;
  min-width: 1000px;
}
/* line 213, ../sass/layout.scss */
.main .preTop {
  width: 100%;
  height: 40px;
  position: absolute;
  top: -40px;
}
/* line 219, ../sass/layout.scss */
.main .content-container {
  padding: 10px;
  background: #fff;
}

/* line 224, ../sass/layout.scss */
.pageTop {
  width: 100%;
  height: 30px;
  position: absolute;
  z-index: 1;
  background-repeat: repeat-x;
}

/* line 231, ../sass/layout.scss */
.fixed {
  position: fixed !important;
}

/* line 234, ../sass/layout.scss */
.pageContent {
  min-height: 560px;
  position: relative;
}

/* line 238, ../sass/layout.scss */
.contact {
  width: 50%;
  float: left;
  padding-top: 100px;
}
/* line 242, ../sass/layout.scss */
.contact span {
  display: block;
  padding: 5px 0;
}
/* line 246, ../sass/layout.scss */
.contact .contactTitle {
  font-weight: bold;
  padding-bottom: 0;
padding-top: 5px;
}
/* line 249, ../sass/layout.scss */
.contact .contactItem {
  padding-left: 10px;
}

/* line 253, ../sass/layout.scss */
.contactForm {
  padding-top: 30px;
  float: left;
  width: 50%;
}

@-webkit-keyframes arrowGlow {
  /* line 260, ../sass/layout.scss */
  0%, 100% {
    opacity: 0.5;
  }

  /* line 263, ../sass/layout.scss */
  50% {
    opacity: 1;
  }
}

@-moz-keyframes arrowGlow {
  /* line 269, ../sass/layout.scss */
  0%, 100% {
    opacity: 0.5;
  }

  /* line 272, ../sass/layout.scss */
  50% {
    opacity: 1;
  }
}

@keyframes arrowGlow {
  /* line 278, ../sass/layout.scss */
  0%, 100% {
    opacity: 0.5;
  }

  /* line 281, ../sass/layout.scss */
  50% {
    opacity: 1;
  }
}

@-webkit-keyframes arrowAnimation {
  /* line 287, ../sass/layout.scss */
  0%, 100% {
    top: 0px;
  }

  /* line 290, ../sass/layout.scss */
  50% {
    top: 50px;
  }

  /* line 293, ../sass/layout.scss */
  50.1% {
    top: -50px;
  }
}

@-moz-keyframes arrowAnimation {
  /* line 299, ../sass/layout.scss */
  0%, 100% {
    top: 0px;
  }

  /* line 302, ../sass/layout.scss */
  50% {
    top: 50px;
  }

  /* line 305, ../sass/layout.scss */
  50.1% {
    top: -50px;
  }
}

@keyframes arrowAnimation {
  /* line 311, ../sass/layout.scss */
  0%, 100% {
    top: 0px;
  }

  /* line 314, ../sass/layout.scss */
  50% {
    top: 50px;
  }

  /* line 317, ../sass/layout.scss */
  50.1% {
    top: -50px;
  }
}

/* line 321, ../sass/layout.scss */
#arrowContainer {
  position: absolute;
  bottom: 0px;
  left:10%;
  width: 50px;
  z-index: 100;
  background: #1a1a1a;
  background: rgba(0, 0, 0, 0.75);
  padding: 5px;
  padding-top: 10px;
  overflow: hidden;
}
/* line 332, ../sass/layout.scss */
#arrowContainer:hover .arrow {
  opacity: 1;
}
/* line 336, ../sass/layout.scss */
#arrowContainer .arrow {
  left: 15px;
  border-top: 10px solid #fff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  height: 0;
  width: 0;
  padding-top: 5px;
  position: relative;
  -webkit-animation-name: arrowGlow;
  animation-name: arrowGlow;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* line 360, ../sass/layout.scss */
.animateDown .arrow {
  -webkit-animation-name: arrowAnimation !important;
  animation-name: arrowAnimation !important;
}

/* line 365, ../sass/layout.scss */
#topPage {
  	background-image: url(http://203.79.71.81:44554/themes/simple/images/blurredwitch9.jpg);
  	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size:cover;
	height:100vh;
  min-height: 500px;
  position: relative;
}
/* line 369, ../sass/layout.scss */
#topPage #topContent {
  height: 100%;
  position: absolute;
  text-align: center;
  width: 100%;
  max-width: inherit;
}
/* line 375, ../sass/layout.scss */
#topPage #topContent span {
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  font-size: 24px;
  line-height: 2em !important;
  padding: 5px;
  margin: 0 5px;
}
/* line 384, ../sass/layout.scss */
#topPage #topDesc {
  position: absolute;
  top: 50%;
  width: 100%;
  opacity: 0;
  transition-delay: 0.4s;
  transition: opacity 0.3s;
  margin: -48px 0px;
}